<template>
  <div class="content-main">
    <div>8888</div>
  </div>
</template>
<script>
export default {
  // components: {},
  // name: 'userInfo',
  data() {
    return {};
  },
  created() {
    console.log("hahahaha");
  },
};
</script>
<style rel="stylesheet/scss" lang="scss" scoped></style>